<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="MySQL - dev_blog@localhost" uuid="6f9e65df-3ec5-497c-a588-c2af20669e4c">
      <secret-storage>master_key</secret-storage>
      <user-name>root</user-name>
      <schema-pattern>dev_blog.*</schema-pattern>
      <default-schemas>dev_blog.*</default-schemas>
    </data-source>
  </component>
</project>